-- MySQL dump 10.11
--
-- Host: localhost    Database: bethhal1_ddm01
-- ------------------------------------------------------
-- Server version	5.0.75-community-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `dada_archives`
--

DROP TABLE IF EXISTS `dada_archives`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `dada_archives` (
  `list` varchar(32) default NULL,
  `archive_id` varchar(32) default NULL,
  `subject` text,
  `message` mediumtext,
  `format` text,
  `raw_msg` mediumtext,
  KEY `dada_archives_list_archive_id_index` (`list`,`archive_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `dada_archives`
--

LOCK TABLES `dada_archives` WRITE;
/*!40000 ALTER TABLE `dada_archives` DISABLE KEYS */;
/*!40000 ALTER TABLE `dada_archives` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `dada_bounce_scores`
--

DROP TABLE IF EXISTS `dada_bounce_scores`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `dada_bounce_scores` (
  `id` int(11) NOT NULL auto_increment,
  `email` text,
  `list` varchar(16) default NULL,
  `score` int(11) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `dada_bounce_scores`
--

LOCK TABLES `dada_bounce_scores` WRITE;
/*!40000 ALTER TABLE `dada_bounce_scores` DISABLE KEYS */;
/*!40000 ALTER TABLE `dada_bounce_scores` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `dada_sessions`
--

DROP TABLE IF EXISTS `dada_sessions`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `dada_sessions` (
  `id` char(32) NOT NULL,
  `a_session` text NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `dada_sessions`
--

LOCK TABLES `dada_sessions` WRITE;
/*!40000 ALTER TABLE `dada_sessions` DISABLE KEYS */;
/*!40000 ALTER TABLE `dada_sessions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `dada_settings`
--

DROP TABLE IF EXISTS `dada_settings`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `dada_settings` (
  `list` varchar(16) default NULL,
  `setting` varchar(64) default NULL,
  `value` text,
  KEY `dada_settings_list_index` (`list`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `dada_settings`
--

LOCK TABLES `dada_settings` WRITE;
/*!40000 ALTER TABLE `dada_settings` DISABLE KEYS */;
INSERT INTO `dada_settings` VALUES ('cbh','info','Member broadcast mailer'),('cbh','password','uSkD56oto1jbw'),('cbh','list_owner_email','admin@bethhallel.org'),('cbh','privacy_policy','Beth Hallel will not in any way disclose your information to any 3rd party. '),('cbh','list_name','CBH Members'),('cbh','physical_address','950 PIne Grove Road\r\nRoswell, GA  30075'),('cbh','list','cbh'),('cbh','admin_menu','NAV-Send a List Message=1;SUBNAV-Send a Webpage=1;SUBNAV-Monitor Your Mailings <!-- tmpl_var list_mailouts -->/<!-- tmpl_var total_mailouts -->=1;NAV-Manage List=1;SUBNAV-Change List Information=1;SUBNAV-Change List Password=1;SUBNAV-Mailing List Options=1;SUBNAV-Sending Options=1;SUBNAV-Delete This List=0;NAV-Manage Subscribers=1;SUBNAV-View=1;SUBNAV-Add=1;SUBNAV-Remove=1;SUBNAV-Statistics=1;SUBNAV-Options=0;SUBNAV-Subscriber Fields=1;NAV-Manage List Archive=1;SUBNAV-View Archive=1;SUBNAV-Archive Options=1;NAV-Manage Copy=1;SUBNAV-Email Templates=1;SUBNAV-HTML Screen Templates=1;SUBNAV-Create a Back Link=1;NAV-Manage Appearance=1;SUBNAV-Edit Template=1;SUBNAV-Subscription Form HTML=1;NAV-Manage List Control Panel=0;SUBNAV-Customize Feature Set=0;SUBNAV-Options=0;NAV-Plugins=1;NAV-Extensions=1;NAV-About Dada Mail=1;NAV-Logout=1;NAV-Log Into Another List=1;'),('cbh','cipher_key','tAGH<NZ$okMeZ=&zq&yiucd5PZ@i*+8Bq$gEYKAw');
/*!40000 ALTER TABLE `dada_settings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `dada_subscribers`
--

DROP TABLE IF EXISTS `dada_subscribers`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `dada_subscribers` (
  `email_id` int(11) NOT NULL auto_increment,
  `email` text,
  `list` varchar(16) default NULL,
  `list_type` varchar(64) default NULL,
  `list_status` char(1) default NULL,
  PRIMARY KEY  (`email_id`),
  KEY `dada_subscribers_all_index` (`email`(240),`list`,`list_type`,`list_status`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `dada_subscribers`
--

LOCK TABLES `dada_subscribers` WRITE;
/*!40000 ALTER TABLE `dada_subscribers` DISABLE KEYS */;
/*!40000 ALTER TABLE `dada_subscribers` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2009-02-26 13:57:59
